View Single Post
Old 01-08-06, 06:52 AM   #3
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: 1.0-8178 driver don't compile in 2.6.15 amd64

@jareguero: if the problem persists, please provide the /var/log/nvidia-installer.log file; note that if you're using Linux >= 2.6.15-git1, you will need to update the NVIDIA driver to account for a recent KBUILD change, see http://www.nvnews.net/vbulletin/showthread.php?t=62889.
zander is offline   Reply With Quote